# Componere\Definition::getClosures

(Componere 2 >= 2.1.0)

Componere\Definition::getClosures — Renvoie des fermetures

### Description

public Componere\Definition::getClosures(): array

Renvoie un tableau de fermetures

### Valeurs de retour

Renvoie toutes les méthodes sous forme d'un tableau d'objets Fermetures liés à la portée correcte

### Exceptions

Avertissement

Lance une RuntimeException si la Definition a été enregistrée